Bug 1973873 - The ciphers in theTLS profiles for the kubelet, the `oc explain` output don't match the kubelet.conf file
Summary: The ciphers in theTLS profiles for the kubelet, the `oc explain` output don't...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.z
Assignee: Qi Wang
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On: 1971899
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-18 22:56 UTC by OpenShift BugZilla Robot
Modified: 2021-09-27 19:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-27 19:53:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2628 0 None open [release-4.8] Bug 1973873: match tlsSecurityProfile doc with kubelet.conf file 2021-06-18 22:56:25 UTC
Red Hat Product Errata RHBA-2021:3632 0 None None None 2021-09-27 19:53:38 UTC

Comment 3 Weinan Liu 2021-08-03 07:54:59 UTC
Following DPTP-660,  this bug is pre-merge-verified by using cluster-bot to launch a cluster with the open PR. (comment #2)

After the PR gets merged, the bug will be moved to VERIFIED by the bot automatically, if not working, I will move to VERIFIED manually.

Comment 5 Weinan Liu 2021-09-22 02:03:24 UTC
Verified as per comment #3

Comment 8 errata-xmlrpc 2021-09-27 19:53:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3632


Note You need to log in before you can comment on or make changes to this bug.